<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="Xcoding_InpostGraphQl" setup_version="1.0.0">
        <sequence>
            <module name="Xcoding_Inpost"/>
            <module name="ScandiPWA_QuoteGraphQl"/>
        </sequence>
    </module>
</config>